/* Icons */

.bi {
    display: inline-block;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    vertical-align: -.125em;
    height: 1em;
    width: 1em;
    margin-right: 0rem;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    &-in-e {
        margin-right: 0.5rem;
    }
    &-in-s {
        margin-left: 0.5rem;
    }
    &-bigger {
        width: auto;
        height: 1.3rem;
    }
    &-md {
        width: auto;
        height: 1.6rem;
    }
    &-lg {
        width: auto;
        font-size: 3rem;
    }
}